name: 'Layout Discovery'
type: module
description: 'Provides a way for modules or themes to register layouts.'
package: Core
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2019-02-20
version: '8.6.10'
core: '8.x'
project: 'drupal'
datestamp: 1550692191
